<digi-typography-heading-jumbo af-text="Länkar"></digi-typography-heading-jumbo>
<digi-typography-preamble>
	Test av länk-komponenter med routerLinks
</digi-typography-preamble>
<ul>
	<li>
		<digi-link 
			[attr.af-link-container]="true"
		>
      <a href="" [routerLink]="['/']">
        startsidan (digi-link)
      </a>
    </digi-link>
	</li>
  <li>
		<digi-link 
      id="digiLinkTest"
			[attr.af-link-container]="true"
      (afOnReady)="callback($event)"
		>
      <a href="" [routerLink]="['/']">
        <digi-icon-user-alt slot="icon"></digi-icon-user-alt>
        startsidan (digi-link)
      </a>
    </digi-link>
	</li>
  <li>
		<digi-link-internal 
			[attr.af-link-container]="true"
		>
      <a href="" [routerLink]="['/']">
        <digi-icon-chevron-right slot="icon"></digi-icon-chevron-right>
        startsidan (digi-link-internal)
      </a>
    </digi-link-internal>
	</li>

  <li>
		<digi-link-external 
			[attr.af-link-container]="true"
		>
      <a href="" [routerLink]="['/']">
        <digi-icon-external-link-alt slot="icon"></digi-icon-external-link-alt>
        startsidan (digi-link-external)
      </a>
    </digi-link-external>
	</li>
  
</ul>
